/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/sellers
curl --request POST \
--url https://api.criteo.com/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/sellers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'import requests
url = "https://api.criteo.com/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/sellers"
payload = ["<string>"]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify(['<string>'])
};
fetch('https://api.criteo.com/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/sellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "10656107",
"sellerName": "AutoShop NYC"
}
]/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/sellers
Create new sellers for an advertiser
POST
/
2025-07
/
marketing-solutions
/
marketplace-performance-outcomes
/
advertisers
/
{advertiserId}
/
sellers
/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/sellers
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Id of the advertiser
Query Parameters
Id of the partner
Body
application/json
Names of the sellers to associate with new Ids
Was this page helpful?
/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/{advertiserId}/seller-campaigns
Previous
/2025-07/marketing-solutions/marketplace-performance-outcomes/advertisers/preview-limit
Next
⌘I